/*     11119 : 타이틀 텍스트      */
.title__11119__ {font-size:0}
.title__11119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__11119__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__11119__.style_top p {padding-top:10px}
.title__11119__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11119__.style_right p {padding-right:14px}
.title__11119__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11119__.style_bottom p {padding-bottom:12px}
.title__11119__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11119__.style_left p {padding-left:14px}
.title__11119__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11119__.style_circle1 p {padding-left:18px}
.title__11119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11119__.style_circle2 p {padding-left:18px}
.title__11119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11119__ p {font-size:24px}
	.title__11119__.style_top p:before {width:24px}
	.title__11119__.style_right p:before {height:24px}
	.title__11119__.style_bottom p:before {width:24px}
	.title__11119__.style_left p:before {height:24px}
}

/*     11120 : 이미지      */
.img__11120__ {max-width:100%}
.img__11120__ * {box-sizing:border-box}
.img__11120__ a {display:inline-block;vertical-align:top}
.img__11120__ img {width:760px;vertical-align:top}

/*     11121 : 타이틀 텍스트      */
.title__11121__ {font-size:0}
.title__11121__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7e49bf;letter-spacing:-.03em;line-height:1.4em;
}
.title__11121__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__11121__.style_top p {padding-top:10px}
.title__11121__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__11121__.style_right p {padding-right:14px}
.title__11121__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__11121__.style_bottom p {padding-bottom:12px}
.title__11121__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__11121__.style_left p {padding-left:14px}
.title__11121__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__11121__.style_circle1 p {padding-left:18px}
.title__11121__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__11121__.style_circle2 p {padding-left:18px}
.title__11121__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__11121__ p {font-size:24px}
	.title__11121__.style_top p:before {width:24px}
	.title__11121__.style_right p:before {height:24px}
	.title__11121__.style_bottom p:before {width:24px}
	.title__11121__.style_left p:before {height:24px}
}

/*     11122 : 제목&내용 가로형      */
.text_horizontal__11122__ .title__11122__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11122__ .text__11122__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11122__:after {content:'';display:block;clear:both}
	.text_horizontal__11122__ .title__11122__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11122__ .text__11122__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11122__ .title__11122__ {font-size:13px}
	.text_horizontal__11122__ .text__11122__ {font-size:13px}
}

/*     11123 : 제목&내용 가로형      */
.text_horizontal__11123__ .title__11123__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11123__ .text__11123__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11123__:after {content:'';display:block;clear:both}
	.text_horizontal__11123__ .title__11123__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11123__ .text__11123__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11123__ .title__11123__ {font-size:13px}
	.text_horizontal__11123__ .text__11123__ {font-size:13px}
}

/*     11124 : 제목&내용 가로형      */
.text_horizontal__11124__ .title__11124__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11124__ .text__11124__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11124__:after {content:'';display:block;clear:both}
	.text_horizontal__11124__ .title__11124__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11124__ .text__11124__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11124__ .title__11124__ {font-size:13px}
	.text_horizontal__11124__ .text__11124__ {font-size:13px}
}

/*     11125 : 제목&내용 가로형      */
.text_horizontal__11125__ .title__11125__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__11125__ .text__11125__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__11125__:after {content:'';display:block;clear:both}
	.text_horizontal__11125__ .title__11125__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__11125__ .text__11125__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__11125__ .title__11125__ {font-size:13px}
	.text_horizontal__11125__ .text__11125__ {font-size:13px}
}

/*     11126 : HTML 편집기      */


